RubyGems Navigation menu

puma-plugin-statsd 0.2.0

Send puma metrics to statsd via a background thread

Versions:

  1. 0.2.0 - February 29, 2020 (8 KB)
  2. 0.1.0 - July 06, 2019 (7.5 KB)
  3. 0.0.1 - July 17, 2018 (7.5 KB)

Runtime Dependencies (2):

  • json >= 0
  • puma >= 3.12, < 5
  • Development Dependencies (5):

    Owners:

    Pushed by:

    Authors:

    • James Healy

    SHA 256 checksum:

    2b46985ada1cfa4f5e2e90b840b22ddb21cc68e4eddb2a1f342963186e647402

    Total downloads 293,350

    For this version 173,658

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: